Cyberduck Mountain Duck CLI

#5357 closed enhancement (fixed)

Add bookmark and history links into jump lists for tray icons

Reported by: lazybones Owned by: yla
Priority: low Milestone: 4.4.4
Component: interface Version: 4.0b4
Severity: minor Keywords:
Cc: Architecture:
Platform: Windows 7

Description (last modified by dkocher)

Many Windows apps use the jump list feature to display bookmarks and recent history items for quick selection. http://dl.dropbox.com/u/11986697/cyberduck.png

Change History (10)

comment:1 Changed on Oct 21, 2010 at 7:07:39 AM by dkocher

  • Version set to 4.0b4

comment:2 Changed on Oct 27, 2010 at 9:51:50 AM by dkocher

  • Milestone changed from 4.0 to 4.0b5

comment:3 Changed on Nov 16, 2010 at 5:40:30 PM by dkocher

  • Milestone changed from 4.0b7 to 4.1

comment:4 Changed on May 1, 2011 at 9:01:24 PM by dkocher

  • Description modified (diff)

comment:5 Changed on Jun 3, 2011 at 8:56:07 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:6 Changed on Nov 18, 2011 at 9:58:23 AM by dkocher

  • Milestone changed from 4.2 to 4.3

Milestone 4.2 deleted

comment:7 Changed on Apr 8, 2013 at 5:46:47 PM by dkocher

  • Owner changed from dkocher to yla

comment:8 Changed on Sep 11, 2013 at 4:07:52 PM by dkocher

  • Summary changed from Add bookmark and history links into Windows 7 Jump lists for tray icons to Add bookmark and history links into jump lists for tray icons

comment:9 Changed on Jan 31, 2014 at 4:47:48 PM by dkocher

  • Milestone changed from 4.5 to 4.4.4

comment:10 Changed on Feb 6, 2014 at 10:49:56 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

History in the jump list in r14306.

Note: See TracTickets for help on using tickets.
swiss made software